Youth Wave 1 data
05/30/2012 09:21 AM - Alicia Heptinstall

Status: Closed Start date: 05/30/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Youth

Description

Hello. | have downloaded the Wave 1 youth dataset and have 4,899 individuals. This total does not marry up with the figures |
received for Youth responses at a recent RSS USoc event, so | just wondered exactly who were included in the W1 Youth module
e.g. does it include the innovation panel? the EM boost? etc.

Many thanks for any help that can be provided.

History

#1 - 05/31/2012 09:52 AM - Redmine Admin
- Category set to Survey design
- Assignee set to Redmine Admin

- Target version set to M1
Alicia,

The Mainstage Wave 1 Youth file (N=4,899) contains the questionnaire responses from 11-15 year olds in responding household including Ethnic
Minority Boost household members (see a_emboost variable). The Innovation Panel is a separate sample and the data are released separately.

See also Survey Design FAQ

Hope this explains all - if not, let me know.
Jakob

#2 - 05/31/2012 09:54 AM - Redmine Admin
- Category changed from Survey design to Youth
- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - 06/15/2012 05:40 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
